=== Examples/Advanced/CMakeLists.txt ===
add_executable(Advanced-Example main.c)

target_link_libraries(Advanced-Example PRIVATE Fusion)
