=== Examples/Simple/CMakeLists.txt ===
add_executable(Simple-Example main.c)

target_link_libraries(Simple-Example PRIVATE Fusion)
