=== debian/changelog ===
fusion (1.2.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1115649)

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Sun, 28 Sep 2025 21:55:16 +0100
