=== debian/control ===
Source: fusion
Section: libs
Priority: optional
Maintainer: Ahmad Khalifa <ahmad@khalifa.ws>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.7.2
Homepage: https://github.com/xioTechnologies/Fusion
Vcs-Browser: https://salsa.debian.org/ahmadkhalifa/fusion
Vcs-Git: https://salsa.debian.org/ahmadkhalifa/fusion.git

Package: libfusion-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: sensor fusion library for IMUs (header files)
 C library for Inertial Measurement Units (IMUs), optimised for embedded
 systems. Also available as a Python package, python3-imufusion.
 .
 This package contains the C header files and static library.
