=== debian/watch ===
version=4

opts="mode=git" \
    https://github.com/xioTechnologies/Fusion.git refs/tags/@ANY_VERSION@
